petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexTSGetGradientDM

Return gradient data layout

### Synopsis

    #include "petscdmplex.h"
    #include "petscts.h"
    PetscErrorCode DMPlexTSGetGradientDM(DM dm, PetscFV fv, DM *dmGrad)

### Input Parameters

| dm | - The DM Many br
| fv | - The PetscFV Many br

### Output Parameter

dmGrad -The layout for gradient values Many br

Many br

### See Also

DMPlexTSGetGeometryFVM(), DMPlexTSSetRHSFunctionLocal()

Level:developer
Location:src/ts/utils/dmplexts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages